Bug 9112 - Directions in manual(RTFM) for building kernel are incorrect
Directions in manual(RTFM) for building kernel are incorrect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-04 03:45 EST by Paul Campbell
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 17:15:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Campbell 2000-02-04 03:45:57 EST
pg.39 of RH 6.1 "Reference Guide"

1st bullet says make boot but shouldn't that be
make zImage or make bzImage?

I kept getting kernels that were too big but I was doing what the
book directed. Finally, I read the ... /usr/src/linux/README where
it says what I suggest in line 2 above.

Also, should the line in /usr/src/linux/Makefile
for the installation directory be uncommented
so that it defaults to /boot ?
Comment 1 Brock Organ 2000-06-15 13:44:27 EDT
changed in 6.2 ... thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.